name: 'Embed test'
type: module
description: 'Support module for the Embed module tests.'
# core: 8.x
package: Testing
dependencies:
  - embed
  - node

# Information added by Drupal.org packaging script on 2016-07-10
version: '8.x-1.0-rc3'
core: '8.x'
project: 'embed'
datestamp: 1468176578
